WORMHOLE(1)

NAME
wormhole - Securely and simply transfer data between computers

SYNOPSIS
wormhole [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    Create a Magic Wormhole and communicate through it.

    Wormholes are created by speaking the same magic CODE in two different places at the same time. Wormholes are secure against anyone who doesn't use the same code.

OPTIONS

--relay-url URL
    rendezvous relay to use

--transit-helper tcp:HOST:PORT
    transit relay to use

--dump-timing FILE.json
    (debug) write timing data to file

--version
    Show the version and exit.

--help
    Show this message and exit.

  Commands:

receive
    Receive a text message, file, or directory...

send
    Send a text message, file, or directory